IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ReqCompras_Proveedor')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'ReqCompras_Proveedor', 'Modificar Proveedor en Cbte','INTEGER','1','Permite modificar el proveedor en req. de compras si esta en 1 y el comprobante no ha sido aprobado.')
END
GO